{
  "frontend": [
    {
      "filename": "gallery_index1",
      "name": {
        "zh_tw": "1. 縮圖 ( 相本圖片, 相本說明, 分頁導覽 )",
        "en": "1. Thumbnail ( gallery thumbnail, gallery description, page navigation )"
      },
      "thumbnail": "thumb.png"
    },
    {
      "filename": "gallery_index2",
      "name": {
        "zh_tw": "2. 條列 ( 相本圖片, 相本說明, 分頁導覽 )",
        "en": "2. Thumbnail ( gallery thumbnail, gallery description, page navigation )"
      },
      "thumbnail": "thumb.png"
    },
    {
      "filename": "gallery_index3",
      "name": {
        "zh_tw": "3. 縮圖 ( 相本圖片, 分頁導覽 )",
        "en": "3. Thumbnail ( gallery thumbnail, page navigation )"
      },
      "thumbnail": "thumb.png"
    },
    {
      "filename": "gallery_index4",
      "name": {
        "zh_tw": "4. 條列 ( 相本圖片, 分頁導覽 )",
        "en": "4. Thumbnail ( gallery thumbnail, page navigation )"
      },
      "thumbnail": "thumb.png"
    }
  ],
  "widgets": [
    {
      "filename": "gallery_widget1",
      "name": {
        "zh_tw": "1. 跑馬燈 ( 模組標題, 圖片 )",
        "en": "1. Carousel Effect (widget-title, image)"
      },
      "thumbnail": "thumb.png"
    },
    {
      "filename": "gallery_widget2",
      "name": {
        "zh_tw": "2. 相本排版",
        "en": "2. Thumbnail"
      },
      "thumbnail": "thumb.png"
    },
    {
      "filename": "gallery_widget3",
      "name": {
        "zh_tw": "3. 相本排版 ( 模組標題, 圖片 )",
        "en": "3. Thumbnail (widget-title, image)"
      },
      "thumbnail": "thumb.png"
    },
    {
      "filename": "gallery_widget4",
      "name": {
        "zh_tw": "4. 單本相簿跑馬燈 ( 圖片 )",
        "en": "4. Single Picture With Carousel Effect (image)"
      },
      "thumbnail": "thumb.png"
    },
    {
      "filename": "gallery_widget5",
      "name": {
        "zh_tw": "5. 卡片",
        "en": "5. Card"
      },
      "thumbnail": "thumb.png"
    },
    {
      "filename": "gallery_widget6",
      "name": {
        "zh_tw": "6. 投影片式輪播",
        "en": "6. Slide"
      },
      "thumbnail": "thumb.png"
    }
  ]
}